=== debian/control ===
Source: jolicloud-webapp-freeciv
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-freeciv
Provides: prism-webapp-freeciv
Replaces: prism-webapp-freeciv (<= 1.0)
Conflicts: prism-webapp-freeciv (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.freeciv.net/
Description: Jolicloud web application for FreeCiv
 The FreeCiv web site running in a simple Jolicloud window.

Package: prism-webapp-freeciv
Architecture: all
Depends: jolicloud-webapp-freeciv
Description: Transitional package for jolicloud-webapp-freeciv
 This is a transitional package for jolicloud-webapp-freeciv, and can safely
 be removed after the installation is complete.
